Guide HEXIO

Référence API

Mise en page des routes du portail.

Cette page montre le contrat. Elle ne déclenche pas les routes.

GET
/api/health

Response Body

Réponse

curl -X GET 'https://my.hexio.ai/api/health'
Empty
GET
/api/v1/me

Authorization

clerk
headerAuthorizationBearer <token>

Session Clerk du portail

Response Body

Réponse

curl -X GET 'https://my.hexio.ai/api/v1/me'
Empty
GET
/api/v1/tenants/{id}/users

Authorization

clerk
headerAuthorizationBearer <token>

Session Clerk du portail

Path Parameters

id*string

Response Body

Réponse

curl -X GET 'https://my.hexio.ai/api/v1/tenants/string/users'
Empty